.proc_request { 
    color:#666666;padding:6px 0px 0px 20px;
}

/*=== HEADER ==================================================================================== */
.pageTopLeft { 
	background-image:url(/gfx/top_logo.gif); width:220px; height:198px ; background-repeat:no-repeat;
}
.pageTopLeft2 { 
	background-image:url(/gfx/nologo_top_left.gif); width:10px; height:198px ; background-repeat:no-repeat;
}
.pageTopMiddle { 
	background-image:url(/gfx/top_middle.gif);  height:198px ; background-repeat:repeat-x;
}
.pageTopRight { 
	background-image:url(/gfx/top_right.gif); width:10px; height:198px ; background-repeat:no-repeat;
}
/* campaignpage buttons */
.sbCampPageButtonLeft { 
	background-image:url(/statbackend/gfx/subsbooster/campaignpage_buttons/camp_clientm_left.gif); width:8px; height:30px ; background-repeat:no-repeat;
}
.sbCampPageButtonMiddle { 
	background:url(/statbackend/gfx/subsbooster/campaignpage_buttons/camp_clientm_bg.gif) repeat-x left top;width:100%; height:30px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:bold; vertical-align:middle; padding-left:5px; padding-right:5px; 
}
.sbCampPageButtonRight { 
	background-image:url(/statbackend/gfx/subsbooster/campaignpage_buttons/camp_clientm_right.gif); width:8px; height:30px ; background-repeat:no-repeat;
}

/* campaignpage topbar */
.sbCampPageTopBarLeft { 
	background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_left.gif); width:6px; height:30px ; background-repeat:no-repeat;
}
.sbCampPageTopBarMiddleTop { 
	background:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_middle.gif) repeat-x left top;width:100%; height:30px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:bold; vertical-align:top;/*Dont change the vertical align! otherwise it will be wrong for ie7 after refresh!*/ padding-left:5px; padding-right:5px; 
}
.sbCampPageTopBarMiddle { 
	background:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_middle.gif) repeat-x left top;width:100%; height:30px; font-family:arial, sans-serif; font-size:12px; color:#fff; font-weight:bold; vertical-align:middle; padding-left:5px; padding-right:5px; 
}
.sbCampPageTopBarRight { 
	background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_right.gif); width:10px; height:30px ; background-repeat:no-repeat;
}

.sbCampPageTopBarSpace { 
	background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_middle.gif); width:5px; height:30px ; background-repeat:no-repeat;
}

.sbCampPageTopBarMiddle table td {  font-family:arial, sans-serif; font-size:11px; font-weight:bold;  color:#FFF; } 

.standardfont { font: 12px/12px Arial,Sans-serif; }
.subsBoosterPageWidth { width:1000px; }
.subsBoosterBlueBarContentWidth { /*it doesnt work for the blue bars only through style so it is set up there width:950px;*/ }
.offer_background { background-color:#D8D8D8; }

/*=== GENERAL INFO ==================================================================================================*/
.stepGeneralInfoLeft_On   { background-image:url(/statbackend/images2/design/top_btn1left_on.gif); height:30px; width:30px ; background-repeat:no-repeat; }
.stepGeneralInfoMiddle_On { background-image:url(/statbackend/images2/design/top_btnmiddle_on.gif);height:30px; width:auto; background-repeat:repeat-x; line-height:30px; }
.stepGeneralInfoRight_On { background-image:url(/statbackend/images2/design/top_btnright_on.gif); height:30px; width:15px ; background-repeat:no-repeat; }

.stepGeneralInfoLeft { background-image:url(/statbackend/images2/design/top_btn1left.gif); height:30px; width:30px ; background-repeat:no-repeat; }
.stepGeneralInfoMiddle { background-image:url(/statbackend/images2/design/top_btnmiddle.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px; }
.stepGeneralInfoRight { background-image:url(/statbackend/images2/design/top_btnright.gif); height:30px; width:15px ;background-repeat:no-repeat; }


.cmsBlueButtonCopy { 
	font-family:arial,sans-serif;
	color:#FFF; 
    font-size:14px; 
    padding-left:5px;
    font-weight:bold; 
    width:auto;
}


/*=== PAGES BUTTON ==================================================================================================*/
.stepPagesLeft { 
	background-image:url(/statbackend/images2/design/top_btn2left.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepPagesMiddle { 
	background-image:url(/statbackend/images2/design/top_btnmiddle.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepPagesRight { 
background-image:url(/statbackend/images2/design/top_btnright.gif); height:30px; width:15px ;background-repeat:no-repeat
}

.stepPagesLeft_On { 
	background-image:url(/statbackend/images2/design/top_btn2left_on.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepPagesMiddle_On { 
	background-image:url(/statbackend/images2/design/top_btnmiddle_on.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepPagesRight_On { 
    background-image:url(/statbackend/images2/design/top_btnright_on.gif); height:30px; width:15px ;background-repeat:no-repeat
}


/*=== BACK       BUTTON =============================================================================================*/
.stepBackLeft { 
	background-image:url(/statbackend/images2/design/top_btn_back_left.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepBackMiddle { 
	background-image:url(/statbackend/images2/design/top_btnmiddle.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepBackRight { 
	background-image:url(/statbackend/images2/design/top_btnright.gif); height:30px; width:15px ;background-repeat:no-repeat;
}


.stepBackLeft_On { 
	background-image:url(/statbackend/images2/design/top_btn_back_left_on.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepBackMiddle_On { 
	background-image:url(/statbackend/images2/design/top_btnmiddle_on.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepBackRight_On { 
	background-image:url(/statbackend/images2/design/top_btnright_on.gif); height:30px; width:15px ;background-repeat:no-repeat;
}

/*=== FINALIZING BUTTON =============================================================================================*/
.stepFinalLeft { 
	background-image:url(/statbackend/images2/design/top_btn3left.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepFinalMiddle { 
	background-image:url(/statbackend/images2/design/top_btnmiddle.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepFinalRight { 
	background-image:url(/statbackend/images2/design/top_btnright.gif); height:30px; width:15px ;background-repeat:no-repeat;
}


.stepFinalLeft_On { 
	background-image:url(/statbackend/images2/design/top_btn3left_on.gif); height:30px; width:30px ; background-repeat:no-repeat;
}
.stepFinalMiddle_On { 
	background-image:url(/statbackend/images2/design/top_btnmiddle_on.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.stepFinalRight_On { 
	background-image:url(/statbackend/images2/design/top_btnright_on.gif); height:30px; width:15px ;background-repeat:no-repeat;
}


/*=== BLUE BARS =====================================================================================================*/
.cmsBlueBarLeft_On { 
	background-image:url(/statbackend/images2/design/bluebar_left_on.gif); height:30px; width:15px ; background-repeat:no-repeat; 
}
.cmsBlueBarMiddle_On { 
	background-image:url(/statbackend/images2/design/bluebar_middle_on.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.cmsBlueBarRight_On { 
	background-image:url(/statbackend/images2/design/bluebar_right_on.gif); height:30px; width:15px ;background-repeat:no-repeat;
}
.cmsBlueBarRight_Completed_On { 
	background-image:url(/statbackend/images2/design/tab_btnchck_on.gif); height:30px; width:34px ;background-repeat:no-repeat;
}

.cmsBlueBarLeft { 
	background-image:url(/statbackend/images2/design/bluebar_left.gif); height:30px; width:15px ; background-repeat:no-repeat; 
}
.cmsBlueBarMiddle { 
	background-image:url(/statbackend/images2/design/bluebar_middle.gif); height:30px; width:auto; background-repeat:repeat-x; line-height:30px;
}
.cmsBlueBarRight { 
	background-image:url(/statbackend/images2/design/bluebar_right.gif); height:30px; width:15px ;background-repeat:no-repeat;
}

.cmsBlueBarRight_Completed { 
	background-image:url(/statbackend/images2/design/tab_btnchck.gif); height:30px; width:34px ;background-repeat:no-repeat;
}

/*=== CMS TABS ============================================================================== */
/*  overview  tabs */

.cmsCampTabLeft {
        background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_left.gif); height:30px; width:5px ; background-repeat:no-repeat;
}
.cmsCampTabMiddle {
    background:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_middle.gif) repeat-x left top; width:auto; height:30px; padding-top:2px;padding-left:3px;
}
.cmsCampTabRight {
        background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_right.gif); height:30px; width:10px ;background-repeat:no-repeat; 
}
.cmsCampTabRightNoArrow {
        background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_right_no_arrow.gif); height:30px; width:10px ;background-repeat:no-repeat; 
}

.cmsCampTabLeftOn {
background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_left_ro.gif); height:30px; width:5px ; background-repeat:no-repeat;
}
.cmsCampTabMiddleOn {
background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_middle_ro.gif); height:30px; width:auto; background-repeat:repeat-x; padding-top:2px;padding-left:3px;
}
.cmsCampTabRightOn {
        background-image:url(/statbackend/gfx/subsbooster/campaignpage_tab/camp_tab_right_ro.gif); height:30px; width:10px ;background-repeat:no-repeat;
}

.cmsLabelNormal {
        font-family: Arial,Sans-serif;
        color:#666666; 
        font-size:11px;
        padding:5px;
}
.cmsLabelNormal a  {
    color:#0E7ABA; 
}
.formlabel { font-family:arial,sans-serif; font-size:12px; color:#666; font-weight:normal;}
.formlabelbold { font-family:arial,sans-serif; font-size:12px; color:#000; font-weight:bold;}





/*  CMS Style */



/* blue select box */
.selectBlueTopLeft {
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_topleft2.gif); width:6px; height:7px ; 
	background-repeat:no-repeat
}
.selectBlueTopMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_topmiddle2.gif); width:auto; height:7px ; background-repeat:repeat-x;
}

.selectBlueTopRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_topright2.gif); width:7px; height:7px ; background-repeat:no-repeat
}
.selectBlueMiddleLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_left2.gif); width:6px; height:auto; background-repeat:repeat-y; height:16px;
}
.selectBlueMiddleRight { 
background-image:url(statbackend/gfx/subsbooster2/buttons/cs_right2.gif); width:7px; height:auto ; background-repeat:repeat-y; height:16px;
}

.selectBlueBottomLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_bottomleft4.gif); width:6px; height:5px ; background-repeat:no-repeat;
}

.selectBlueBottomMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_bottommiddle4.gif); width:auto; height:5px ; background-repeat:repeat-x; border:0px solid #000; 
}

.selectBlueBottomRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_bottomright4.gif); width:7px; height:5px ; background-repeat:no-repeat; 
}

.blueBarOn { 
	float:left;display:inline;
	padding-left:10px;
	background-image:url(statbackend/gfx/subsbooster2/buttons/bg3_bluebar_on.gif);   width:600px; background-repeat:repeat; 
	border:1px solid #ccc; 
}

.blueBarWhiteFont { 
	font-family:arial,sans-serif; 
	font-size:12px; 
	color:#FFF; 
	font-weight:bold; 
}

/* grey select box */
.selectGreyTopLeft {
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greytopleft.gif); width:8px; height:8px ; background-repeat:no-repeat; 
}

.selectGreyTopMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greymiddletop.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectGreyTopRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greytopright.gif); width:8px; height:8px ; background-repeat:no-repeat;
}
.selectGreyMiddleLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greymiddleleft.gif); width:8px; height:auto ; background-repeat:repeat-y;
}
.selectGreyMiddleRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greymiddleright.gif); width:8px; height:auto ; background-repeat:repeat-y;
}

.selectGreyBottomLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greybottomleft.gif); width:8px; height:8px ; background-repeat:no-repeat;
}

.selectGreyBottomMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greymiddlebottom.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectGreyBottomRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/cs_greybottomright.gif); width:8px; height:8px ; background-repeat:no-repeat;
}


/* white select box */
.selectWhiteTopLeft {
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_topleft2.gif); width:11px; height:8px ; background-repeat:no-repeat;
}

.selectWhiteTopMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_topmiddle.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectWhiteTopRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_topright3.gif); width:9px; height:8px ; background-repeat:no-repeat;
}
.selecteWhiteMiddleLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_middleleft.gif); width:9px; height:auto ; background-repeat:repeat-y;
}
.selectWhiteMiddleRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_middleright.gif); width:9px; height:auto ; background-repeat:repeat-y;
}

.selectWhiteBottomLeft { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_bottomleft.gif); width:10px; height:7px ; background-repeat:no-repeat;
}

.selectWhiteBottomMiddle { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_bottommiddle.gif); width:auto; height:7px ; background-repeat:repeat-x;
}

.selectWhiteBottomRight { 
	background-image:url(statbackend/gfx/subsbooster2/buttons/inputbox_bottomright.gif); width:9px; height:7px ; background-repeat:no-repeat;
}


/*  CMS Style */


/* blue select box */
.selectBlueTopLeft {
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_topleft2.gif); width:6px; height:7px ; 
	background-repeat:no-repeat
}
.selectBlueTopMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_topmiddle2.gif); width:auto; height:7px ; background-repeat:repeat-x;
}

.selectBlueTopRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_topright2.gif); width:7px; height:7px ; background-repeat:no-repeat
}
.selectBlueMiddleLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_left2.gif); width:6px; height:auto; background-repeat:repeat-y;
}
.selectBlueMiddleRight { 
background-image:url(/statbackend/gfx/subsbooster/buttons/cs_right2.gif); width:7px; height:auto ; background-repeat:repeat-y;
}

.selectBlueBottomLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_bottomleft4.gif); width:6px; height:5px ; background-repeat:no-repeat;
}

.selectBlueBottomMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_bottommiddle4.gif); width:auto; height:5px ; background-repeat:repeat-x; border:0px solid #000; 
}

.selectBlueBottomRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_bottomright4.gif); width:7px; height:5px ; background-repeat:no-repeat; 
}

.blueBarOn { 
	float:left;display:inline;
	padding-left:10px;
	background-image:url(/statbackend/gfx/subsbooster/buttons/bg3_bluebar_on.gif);   width:600px; background-repeat:repeat; 
	border:1px solid #ccc; 
}

.blueBarWhiteFont { 
	font-family:arial,sans-serif; 
	font-size:12px; 
	color:#FFF; 
	font-weight:bold; 
}

/* grey select box */
.selectGreyTopLeft {
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greytopleft.gif); width:8px; height:8px ; background-repeat:no-repeat; 
}

.selectGreyTopMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greymiddletop.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectGreyTopRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greytopright.gif); width:8px; height:8px ; background-repeat:no-repeat;
}
.selectGreyMiddleLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greymiddleleft.gif); width:8px; height:auto ; background-repeat:repeat-y;
}
.selectGreyMiddleRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greymiddleright.gif); width:8px; height:auto ; background-repeat:repeat-y;
}

.selectGreyBottomLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greybottomleft.gif); width:8px; height:8px ; background-repeat:no-repeat;
}

.selectGreyBottomMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greymiddlebottom.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectGreyBottomRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/cs_greybottomright.gif); width:8px; height:8px ; background-repeat:no-repeat;
}


/* white select box */
.selectWhiteTopLeft {
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topleft2.gif); width:11px; height:8px ; background-repeat:no-repeat;
}

.selectWhiteTopMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topmiddle.gif); width:auto; height:8px ; background-repeat:repeat-x;
}

.selectWhiteTopRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topright3.gif); width:9px; height:8px ; background-repeat:no-repeat;
}
.selecteWhiteMiddleLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_middleleft.gif); width:9px; height:auto ; background-repeat:repeat-y;
}
.selectWhiteMiddleRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_middleright.gif); width:9px; height:auto ; background-repeat:repeat-y;
}

.selectWhiteBottomLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottomleft.gif); width:10px; height:7px ; background-repeat:no-repeat;
}

.selectWhiteBottomMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottommiddle.gif); width:auto; height:7px ; background-repeat:repeat-x;
}

.selectWhiteBottomRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottomright.gif); width:9px; height:7px ; background-repeat:no-repeat;
}





/* button/submit buttons */
.sbBlueButtonLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/btn_left.gif); width:5px; height:21px ; background-repeat:no-repeat;
}
.sbBlueButtonMiddle { 
background:url(/statbackend/gfx/subsbooster/buttons/btn_middle.gif) repeat-x left top;width:100%; height:21px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; padding-left:5px; padding-right:5px;cursor:pointer; 
}
.sbBlueButtonRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/btn_right.gif); width:5px; height:21px ; background-repeat:no-repeat;
}


/* submit buttons */
.submbBlueButtonLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/btn_submit_left.gif); width:5px; height:21px ; background-repeat:no-repeat;
}
.submbBlueButtonMiddle { 
	background:url(/statbackend/gfx/subsbooster/buttons/btn_submit_middle.gif) repeat-x left top;width:auto; height:21px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; padding-left:5px; padding-right:5px; 
}
.submbBlueButtonRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/btn_submit_right.gif); width:6px; height:21px ; background-repeat:no-repeat;
}

/*  searchbox */
.sbSearchBoxLeft { 
	background-image:url(/statbackend/gfx/subsbooster/searchbox/searchbox_left.gif); width:7px; height:21px ; background-repeat:no-repeat;
}
.sbSearchBoxMiddle { 
	background:url(/statbackend/gfx/subsbooster/searchbox/searchbox_middle.gif) repeat-x left top;width:auto; height:21px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; 
}

.sbSearchBoxRight { 
	background-image:url(/statbackend/gfx/subsbooster/searchbox/searchbox_right3.gif); width:21px; height:21px ; background-repeat:no-repeat;
}

.sbSearchBoxSymbol { 
	background-image:url(/statbackend/gfx/subsbooster/searchbox/searchbox_symbol.gif); width:7px; height:21px ; background-repeat:no-repeat;
}





.cmsScrollOuter {
position:relative;
padding:2px;
width:250px;
background:#fff;
margin:0;
}
.cmsScrollInner {
overflow:auto;
width:250px;
height:200px;
background:#fff;
}



/* grey dropdown boxes */
.dropDownWhiteLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_left.gif); width:9px; height:26px ; background-repeat:no-repeat;
}
.dropDownWhiteMiddle { 
	background:url(/statbackend/gfx/subsbooster/buttons/inputbox_middle.gif) repeat-x left top;width:auto; height:26px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; 
}
.dropDownWhiteRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_right.gif); width:11px; height:26px ; background-repeat:no-repeat;
}
.dropDownWhiteRightNew { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_right_new.gif); width:8px; height:26px ; background-repeat:no-repeat;
}
.dropDownWhiteRightNew2 { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_right_new2.gif); width:6px; height:26px ; background-repeat:no-repeat;
}


/* blue drop down */
.blueDropDownBlueLeft { 
	    background-image:url(/statbackend/gfx/subsbooster/buttons/blueDropDownBlueLeft.gif); width:9px; height:29px ; background-repeat:no-repeat;
}
.blueDropDownBlueMiddle { 
	    background:url(/statbackend/gfx/subsbooster/buttons/blueDropDownBlueMiddle.gif) repeat-x left top;width:auto; height:29px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; 
}

.blueDropDownBlueRight { 
	    background-image:url(/statbackend/gfx/subsbooster/buttons/blueDropDownBlueRight.gif); width:11px; height:29px ; background-repeat:no-repeat;
}

.blueDropDownBlueRightNew { 
	    background-image:url(/statbackend/gfx/subsbooster/buttons/blueDropDownBlueRight.gif); width:8px; height:29px ; background-repeat:no-repeat;
}


/* grey input fields */
.inputFieldWhiteLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_left.gif); width:5px; height:21px ; background-repeat:no-repeat;
}
.inputFieldWhiteMiddle { 
	background:url(/statbackend/gfx/subsbooster/buttons/inputbox_middle.gif) repeat-x left top;width:auto; height:21px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; 
}
.inputFieldWhiteRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_right.gif); width:5px; height:21px ; background-repeat:no-repeat;
}

.subsBoosterFormField  { 
    font-family:arial,sans-serif; font-size:11px; color:#666;  font-weight:normal; border:0px ;  
}




.sbCampPageGreenButtonLeft {
    background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/cs_green_left.gif); width:4px; height:30px ; background-repeat:no-repeat;
}
.sbCampPageGreenButtonMiddle {
    background:url(/statbackend/gfx/subsbooster/campaignpage_topbar/cs_green_middle.gif) repeat-x left top; height:30px; font-family:arial, sans-serif; font-size:12px; color:#fff; font-weight:bold; vertical-align:middle; padding-left:5px; padding-right:3px;
}
.sbCampPageGreenButtonRight {
    background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/cs_green_right.gif); width:4px; height:30px ; background-repeat:no-repeat;
}
                                                                                                                                               





.cmsInputBoxTopLeft {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topleft.gif); height:8px; width:11px ; background-repeat:no-repeat;
}
                                                                                                                                               
.cmsInputBoxTopMiddle {
background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topmiddle.gif); height:8px; width:auto ; background-repeat:repeat-x
}
.cmsInputBoxTopRight {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_topright3.gif); height:8px; width:10px ; background-repeat:no-repeat; padding-right:2px;
}
                                                                                                                                               
.cmsInputBoxMiddleLeft {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_middleleft.gif); height:auto; width:10px; ; background-repeat:repeat-y;
}
.cmsInputBoxMiddleRight {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_middleright.gif); height:auto; width:10px; ; background-repeat:repeat-y;
}
.cmsInputBoxBottomLeft {
background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottomleft.gif); height:7px; width:10px ; background-repeat:no-repeat
}
.cmsInputBoxBottomMiddle {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottommiddle.gif); height:7px; width:auto ; background-repeat:repeat-x;
}
.cmsInputBoxBottomRight {
    background-image:url(/statbackend/gfx/subsbooster/buttons/inputbox_bottomright.gif); height:7px; width:10px ; background-repeat:no-repeat;
}
                                                                                                                                               

.sbNewCampGreenLeft {
    background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_newc_left.gif); width:6px; height:30px ; background-repeat:no-repeat;
}
.sbNewCampGreenMiddle {
    background:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_newc_bg.gif) repeat-x left top; height:30px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:bold; vertical-align:middle; padding-left:5px; padding-right:3px;
}
.sbNewCampGreenRight {
    background-image:url(/statbackend/gfx/subsbooster/campaignpage_topbar/camp_newc_right.gif); width:6px; height:30px ; background-repeat:no-repeat;
}
                                                                                                                                               



/* grey dropdown boxes */
.dropDownTable {
padding-top:3px;vertical-align:left;
}
.dropDownLeft {
    background-image:url(/statbackend/gfx/library/basic_elements/dropdown_inputbox_overall/inputbox_left.gif); width:5px; height:21px ; background-repeat:no-repeat;
}
.dropDownMiddle {
background:url(/statbackend/gfx/library/basic_elements/dropdown_inputbox_overall/inputbox_middle.gif) repeat-x left top;height:21px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; nowrap;min-width:20px;
}
.dropDownRight {
    /*background-image:url(/statbackend/gfx/library/basic_elements/dropdown_inputbox_overall/dropdownbox_right.gif); width:22px; height:21px ; 
      background-repeat:no-repeat;*/
    cursor:pointer;
}
                                                                                                                                               
                                                                                                                                               



.dropDownBlueLeft { 
	    background-image:url(/statbackend/gfx/library/general/buttons/dropdown_blue_left.gif); width:8px; height:30px ; background-repeat:no-repeat;
}
.dropDownBlueMiddle { 
	    background:url(/statbackend/gfx/library/general/buttons/dropdown_blue_bg.gif) repeat-x left top;width:auto; height:30px; font-family:arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle; 
}
.dropDownBlueRight { 
	    background-image:url(/statbackend/gfx/library/general/buttons/dropdown_blue_right.gif); width:29px; height:30px ; background-repeat:no-repeat;
}



/* separator */

.cmsSeparator {
    background:url(/statbackend/gfx/subsbooster/separator/separator.gif) repeat-x left top; width:auto; height:2px;
}


/*******************************
Green Buttons 

<img src="/statbackend/gfx/subsbooster/buttons/greenbutton_left.gif"></td>
        <td  style="background-image:url(/statbackend/gfx/subsbooster/buttons/greenbutton_middle.gif);color:#fff; background-repeat:repeat-x; width:auto"><b>Back to Subsbooster &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</b></td>
        <td><img src="/statbackend/gfx/subsbooster/buttons/greenbutton_right.gif"></td></tr></table>
    </td>

**********************************/

 
.cmsGreenButtonLeft { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/greenbutton_left.gif); height:21px; width:5px ; background-repeat:no-repeat; 
}

.cmsGreenButtonMiddle { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/greenbutton_middle.gif); height:21px; width:auto; background-repeat:repeat-x; line-height:21px;
}

.cmsGreenButtonRight { 
	background-image:url(/statbackend/gfx/subsbooster/buttons/greenbutton_right.gif); height:21px; width:4px ;background-repeat:no-repeat;
}
 
